
.carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.carousel-indicators .active {
  background-color: #444;
}


/* Bootrap carousel dialog override 
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1; 
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}



.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 100% !important;
      margin: auto !important;
  }

.slideButton {
   	transition: all 0.2s;
 }

.slideButton:hover {
    transition: all 0.2s;
 }*/


/*Carousel Indicators

.carousel-indicators .notActive{
  width: 10px;
  height: 10px;
  border: 2px solid #1a245f !important;


}
.carousel-indicators .active {
  width: 10px;
  height: 10px;
  background: #fff;
  margin-bottom: 1px !important;
  border: none !important;
}

.carousel-indicators {
  
    position: absolute;
    bottom: auto !important;
    padding-top: 10px;
}

.carousel-control {
	opacity: 1 !important;
}

.carousel-indicators li {
    border: 1px solid #fff;
    border-radius: 10px;

}*/



/* font awesome next prev chevron arrows 
.carousel-control .icon_position { 
    position: relative;
    top: 50% !important;
    z-index: 5;
    display: inline;
}*/









